<link href="#{assets '/bootstrap/css/jquery.fileupload.css'/}" rel="stylesheet" type="text/css">
<link href="#{assets '/bootstrap/css/bootstrap-datepicker.min.css'/}" rel="stylesheet" type="text/css">

<div class="bs-callout bs-callout-info">
        &{'lelang_doc.petunjuk_pembuatan_doc_tender'}
</div>

#{form @devpartner.DokumenDpCtr.submit(id, jenisDok), id:'form-upload', enctype:"multipart/form-data", method:'POST', }
    <table class="table table-condensed">
        <tr>
            <th width="80px" class="bg-warning">&{'lelang_doc.doc'} ${labelDokumen} <span class="warning">*</span></th>
            <td width="100px">
                <input id="dokTenderSeleksi" class="form-control" name="file" type="file" />
            </td>
        </tr>
    </table>
    <a href="javascript:void(0)" class="btn btn-success btn-sm btn-simpan" id="btn-cetak-dokumen" onclick="submit()">
        <i class="fa fa-save"></i> &{'lelang_doc.upload_doc'}
    </a>
#{/form}

<script type="text/javascript" src="#{assets '/bootstrap/js/jquery.ui.widget.min.js'/}"></script>
<script type="text/javascript" src="#{assets '/bootstrap/js/jquery.iframe-transport.min.js'/}"></script>
<script type="text/javascript" src="#{assets '/bootstrap/js/bootstrap-datepicker.min.js'/}"></script>
<script>
    function submit() {
        $("#form-upload").submit();
    }
</script>